declare const _default: (params: {
    hasOnClickFn: boolean;
}, options?: import("@mantine/core").UseStylesOptions<string>) => {
    classes: {
        root: string;
        sponsorBox: string;
        sponsorLogo: string;
        btn: string;
    };
    cx: (...args: any) => string;
    theme: import("@mantine/core").MantineTheme;
};
export default _default;
